# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libmwaw
pkgbase = libmwaw
pkgver = 0.3.20-1
pkgdesc = Import library for some old mac text documents.
url = https://sourceforge.net/projects/libmwaw/
builddate = 1626690282
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 66218511
arch = armv7h
license = LGPL2.1
license = MPL
depend = librevenge
makedepend = boost
makedepend = doxygen
